\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
A_0 &= \frac{\text{AMP}}{1 + 2I_m} & A_1 &= \frac{\text{AMP}}{1 + 2I_m} \times I_m & A_2 &= \frac{\text{AMP}}{1 + 2I_m} \times I_m
\end{align*}

\end{document}